@font-face {
    font-family: 'EBGaramond';
    src: url('EBGaramond-Regular.eot');
    src: local('EBGaramond Regular'), local('EBGaramond-Regular'),
url('EBGaramond-Regular.eot?#iefix') format('embedded-opentype'),
url('EBGaramond-Regular.woff2') format('woff2'),
url('EBGaramond-Regular.woff') format('woff'),
url('EBGaramond-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'EBGaramond';
    src: url('EBGaramond-SemiBold.eot');
    src: local('EBGaramond SemiBold'), local('EBGaramond-SemiBold'),
url('EBGaramond-SemiBold.eot?#iefix') format('embedded-opentype'),
url('EBGaramond-SemiBold.woff2') format('woff2'),
url('EBGaramond-SemiBold.woff') format('woff'),
url('EBGaramond-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}


@font-face {
    font-family: 'EBGaramond';
    src: url('EBGaramond-Bold.eot');
    src: local('EBGaramond Bold'), local('EBGaramond-Bold'),
url('EBGaramond-Bold.eot?#iefix') format('embedded-opentype'),
url('EBGaramond-Bold.woff2') format('woff2'),
url('EBGaramond-Bold.woff') format('woff'),
url('EBGaramond-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}